/*Sponsor logos grid*/


.sponsors-container {
  background-color: white;
  padding-bottom: 40px;
}

.sponsor_logos {
  /* mobile first */
  grid-template-columns: 190px;
  grid-auto-rows: auto;
  /* let rows size naturally */
  justify-content: center;
  /* center EACH ROW horizontally */

  /* center ITEMS inside each grid cell horizontally */
  justify-items: center;
  align-items: center;
  gap: 3rem;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}


@media(min-width:576px) {

  #clients-grid-row1 {
    grid-template-columns:
      minmax(190px, max-content) minmax(190px, max-content) minmax(190px, max-content);
  }

  #clients-grid-row2 {
    grid-template-columns:
      minmax(190px, max-content) minmax(190px, max-content);
  }
  
}


.sponsor_logo_card {
  display: flex;
  width: 100%;
  height: 100%;
  max-width: 190px;
  text-align: center;
  align-items: center;
  justify-content: center;
}

@media(min-width:768px) {
  .align-end {
    align-items: flex-end;
  }
}


.sponsor_logo_card img,
.sponsor_logo_card svg {
  max-width: 100%;
  max-height: 80px;
  height: auto;
  width: auto;
  object-fit: contain;
}


#sponsors-container {
  background-color: white;
  width: 100%;
}

.sponsor_logo_card>a {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}


.sponsor_logos2 {
  display: flex;

  flex-wrap: wrap;
  justify-content: center;
  align-items: center;

  column-gap: 3rem;
  row-gap: 3rem;
}

.sponsors-container{
  padding-top:0px;
}

.centered-section{
  padding-top:0px;
}

.sponsors-container {
  padding-bottom:0px;
}